html {
  margin: 0;
  padding: 0;
}
body {
  background: #60B1DF url(/nav/frame.gif) 50% 0 repeat-y;
  font-family: Calibri, Minion, Futura, Trebuchet, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

div#outer {
  width: 100%;
  text-align: center;
}

div#content {
  margin: 0 auto;
  background: url(/nav/bkgrd.jpg);
  width: 775px;
  text-align: left;
  /* stop cascading the t-a */
}

nav {
  position: relative;
  height: 150px;
}

/* Box A: Tall format Images */
div.boxA {
  position: absolute;
  left: 380px;
  top: 6px;
  width: 385px;
  height: 488px;
}

div.boxAbody {
  width: 385px;
  height: 480px;
  background: #8fcfeb url(/nav/t_imgbdy.jpg) 0 0 no-repeat;
  text-align: center;
}

/* Box B: Wide format Captions */
div.boxB {
  position: absolute;
  left: 380px;
  top: 6px;
  width: 385px;
  height: 143px;
}

div.boxBbody {
  width: 385px;
  height: 135px;
  background: #8fcfeb url(/nav/w_capbdy.jpg) 0 0 no-repeat;
  text-align: left;
}

div.boxBbody p,
div.boxBbody h2 {
  margin: 0 10px;
}

/* Box C: Tall format Captions */
div.boxC {
  position: absolute;
  left: 10px;
  top: 165px;
  width: 354px;
  height: 329px;
}

div.boxCbody {
  width: 354px;
  height: 321px;
  background: #8fcfeb url(/nav/t_capbdy.jpg) 0 0 no-repeat;
  text-align: left;
}

div.boxCbody p,
div.boxCbody h2 {
  margin: 0 10px;
}

/* Box D: Wide format Image and Misc Pages */
div.boxD {
  box-sizing: border-box;
  padding: 0;
  margin: 20px 10px 40px;
}

div.boxDbody {
  background-image: #8fcfeb url(/nav/w_imgbdy.jpg) 0 7px no-repeat;
  text-align: center;
  background-image: url(/nav/w_imgbdy.jpg);
  background-repeat: no-repeat;
  background-color: #8fcfeb;
  box-sizing: border-box;
  position: relative;
  padding: 0 10px 1em 10px;
  min-height: 330px;

}

div.boxDbody .posts {
	text-align: left;
}

div.boxDbody::before {
  content: '';
  position: absolute;
  background-image: url(/nav/w_imgtop.gif);
  width: 100%;
  height: 4px;
  display: block;
  background-repeat: no-repeat;
  top: -4px;
  left: 0;
}

div.boxDbody::after {
  content: '';
  position: absolute;
  background-image: url(/nav/w_imgbot.gif);
  width: 100%;
  height: 4px;
  display: block;
  background-repeat: no-repeat;
  bottom: -4px;
  left: 0;
}

div.boxDbody img {
  border: 0;
  max-width: 100%;
  max-height: 40vh;
}

div.boxDbody p,
div.boxDbody h2 {
  margin: 0 10px 10px;
}

nav div#ag {
  position: absolute;
  left: 36px;
  top: 3px;
  width: 281px;
  height: 7px;
}

nav button#logo {
  background-color: transparent;
  background-image: url(/nav/logo.gif);
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  height: 138px;
  left: 184px;
  position: absolute;
  top: 17px;
  width: 164px;
}

nav button#gallbtn {
  background-color: transparent;
  background-image: url(/nav/b_gall_off.gif);
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  height: 22px;
  left: 17px;
  position: absolute;
  top: 36px;
  width: 146px;
}

nav button#gallbtn.active,
nav button#gallbtn:hover {
  background-image: url(/nav/b_gall_on.gif);
}

nav button#gallprevbtn {
  background-color: transparent;
  background-image: url(/nav/b_prev_off.gif);
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  height: 22px;
  left: 17px;
  position: absolute;
  top: 69px;
  width: 22px;
}

nav button#gallprevbtn:hover:not([disabled]) {
  background-image: url(/nav/b_prev_on.gif);
}

nav button#gallnextbtn {
  background-color: transparent;
  background-image: url(/nav/b_next_off.gif);
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  height: 22px;
  left: 141px;
  position: absolute;
  top: 69px;
  width: 22px;
}

nav button#gallnextbtn:hover:not([disabled]) {
  background-image: url(/nav/b_next_on.gif);
}

nav button#gallprevbtn[disabled],
nav button#gallnextbtn[disabled] {
  opacity: 0.25;
  cursor: default;
}

nav button#resubtn {
  background-color: transparent;
  background-image: url(/nav/b_resu_off.gif);
  border: none;
  color: transparent;
  cursor: pointer;
  display: block;
  height: 22px;
  left: 17px;
  position: absolute;
  top: 102px;
  width: 146px;
}
nav button#resubtn.active,
nav button#resubtn:hover {
  background-color: transparent;
  background-image: url(/nav/b_resu_on.gif);
}

nav img {
  border: 0;
}

table.resume {
  margin: 0 4px;
  position: relative;
  border-collapse: collapse;
}

table.resume td {
  vertical-align: top;
}

table.resume td.header {
  font-weight: bold;
  font-style: italic;
  font-size: larger;
  padding-top: 8px;
  background: url(/nav/resu_rule.gif) 0 0 repeat-x;
}

table.resume td.subheader {
  padding-left: 1em;
  font-weight: bold;
  width: 12em;
}

table.resume ul {
  margin: 0 auto;
}

table.resume li {
  margin: 0 auto;
}

figure {
	position: relative;
}

figure:hover figcaption {
	display: flex;
}

figcaption {
	align-items: center;
	background-image: linear-gradient(to bottom, #3060 2em, #306c calc(50% - 1em), #306c calc(50% + 1em), #3060 calc(100% - 2em));
	border-radius: 2em;
	color: white;
	display: none;
	flex-direction: column;
	font-weight: bold;
	height: 100%;
	justify-content: center;
	min-height: 2em;
	position: absolute;
	text-shadow: 0px 1px black;
	top: 0;
	width: 100%;
}